<!DOCTYPE html>
<html>
	<head> <!-- Mauvaise indentation -->
		<meta charset="utf-8">
		<title>Météo</title>
		<link rel="stylesheet" href="assets/css/import.css" />
		<link rel="stylesheet" href="assets/css/reset.css" />
		<link rel="stylesheet" href="assets/css/preloader.css" />
		<link rel="stylesheet" href="assets/css/style.css" />
	</head>
	<body>
